ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: Problem with the latest source?
Date Thu, 01 Feb 2001 14:54:19 GMT
Marc Luce <marc.luce@blackbird.net> wrote:

> I just grabbed the latest source and compiled it.  With this version
> I cannot build my code, I get a NPE.

I've tried your build files, they've been parsed correctly by Sun's
JAXP 1.0 reference and I don't get any exceptions (the build doesn't
work of course, but your exception happens while parsing).

> The version of xerces is 1.3.0.

The one announced on general@xml.apache.org just seconds ago or an
earlier version of it?

Anyway, looks like a Xerces bug to me - please report it over there.

Stefan

Mime
View raw message